.news-outer{
    padding: 20px;
    min-height: calc(100vh - 200px);
    p{
        width: 100%;
        text-align: center;
        align-self: center;
        font-size: 20px;
    }
    .news-inner-box{
        background-color: #fff;
        margin-bottom: 20px;
        min-height: 390px;
        .news-thumbnail{
            min-height: 25px;
            img{
                width: 100%;
            }
        }
        .news-text{
            padding: 10px;
            font-size: 14px;
            p{
                text-align: justify;
                font-size: 15px;
                display: -webkit-box;
                 -webkit-line-clamp: 3; 
                 overflow: hidden; 
                 -webkit-box-orient: vertical;
            }
        }
        .read-later{
            position: absolute;
            background: #4198ff;
            color: #fff;
            padding: 5px;
            cursor: pointer;
            border: 1px solid #ffffff;
        }
        .read-later.red{
            background: #bb0000 !important;
        }
    }
}